本客服平台由提供产品服务

使用伴行3618前提条件

伴行小艾 发表于 2015年05月09日 17:03 最后修改于 2015年06月17日 18:14

  1. 伴行3618是基于微信企业号平台运行,目前仅支持iOS(苹果)和Android(安卓)两个平台。需更新微信至5.4以上版本。如您的手机微信在5.4版本以下,请点击链接下载最新版微信。

  2. 手机安装微信需要在5.4版本以上。

伴爱前行·莫大幸福

回复

您需要登录后才可以回复